@charset "utf-8";

	#itemName_banner_flex {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}
	
	#itemName_banner_flex .left_box {
		width: calc(100% - 400px);
		padding-right: 50px;
		box-sizing: border-box;
	}
	#itemName_banner_flex .right_box {
		width: 400px;
	}
	#select_banner_box {
	}
	
	@media screen and (max-width:1400px){

		#itemName_banner_flex .left_box {
			width: 65%;
			padding-right: 30px;
		}
		#itemName_banner_flex .right_box {
			width: 35%;
		}
	}
	@media screen and (max-width:1200px){
	}
	@media screen and (max-width:1000px){
		
		#itemName_banner_flex .left_box {
			width:100%;
			padding-right: 0px;
		}
		#itemName_banner_flex .right_box {
			width: 350px;
			margin-bottom: 15px;
		}

	}
	@media screen and (max-width:768px){
		#itemName_banner_flex .right_box {
			width: 300px;
			margin: 5px auto 20px;
		}	
	}
	@media screen and (max-width:481px){
		#itemName_banner_flex .right_box {
			width: 100%;
		}	
	}